﻿html {
	overflow-y:	scroll;
	min-height:	100%;
}
body {
	width:100%;
	margin:0px auto;
	padding:0px 0;
	background: url('../images/page-bk.jpg') repeat-x scroll top #fff; background-size:100% 100%; overflow:hidden;
	font-family:Arial, Tahoma, verdana;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~ Main ID CSS ~~~~~~~~~~~~~~~~~~~~~~~~*/
#wrapper{
	margin:0px auto;
	width:100%;
	float:none; 
}
#maindiv{
	width:1000px;border-radius: 80px 0 0;
	margin:15px auto 0;
	background:#fff; overflow:hidden; 
	padding:0px 20px;
}

/*=========================Header Section Classes====================================*/

.header{width:100%; float:left; padding:10px 0;}
.logo{width:32%; float:left; padding:0px;}
.header-mid { width:32%; margin:0 40px; float:left; text-align:center;}
.header-mid  h2 { margin:0px; padding:0px; font-size:40px;}
.header-mid  h3 { margin:0px; padding:0px;font-size:25px;}
.header-right { float:right; width:26%;}

.banner{ width:100%; float:left; padding:0px; }
.banner img { width:100%;}
.banner .bx-viewport .bxslider { margin:0px; padding:0px;}

/*=========================Content Section Classes====================================*/
.mainContent{
	width:100%; 
	float:left; 
	padding:20px 0px 0px 0px;
}
.contentLeft{
	width:17%; 
	float:left; background:#f6fbfe; 
	margin:0px 10px 0px 11px; padding:0px 0px 50px 0px;
}
.contentLeftImg{
	width:165px; 
	float:left; text-align:center; 
	padding:5px 0px 5px 0px;
}

.contentRow{
	width:80%; 
	float: right; padding:0px;
}

.mainContentLeft{
	width:56%; 
	float:left; 
	padding:0px 10px 0px 0px;
}
.row{
	width:100%; 
	float:left; 
	padding:0px 0px 0px 0px;
}
.rowcol{
	width:190px; 
	float:left; 
	padding:0px 0px 0px 0px;
}
.mainContentRight{
	width:40%;
	float: right;
}
.picblock{
	width:100%; 
	float:left; text-align:center;
	padding:0px 0px 15px 0px;
}
.picblock img{
	width:100%;}
.picblockbg{background:url('../images/contact_van_170.jpg') no-repeat right;}
.picsplit{
	width:180px; 
	float:left;
	padding:0px 0px 0px 2px;
}

.contact-form{
	width:100%; 
	float:left;
}
.formrow{
	width:100%; 
	float:left; 
	padding:5px 0px 5px 0px;
}
.formrow a{color:#E74E20; text-decoration:none; font-size:12px;}
.label{
	width:100%; 
	float:left; 
	font-size:12px; 
	padding:0px 0px 5px 0px;
}
.field{
	width:100%; 
	float:left;
}

.contact-info{
	width:100%; 
	float:left; 
	padding:5px 0px 5px 0px; 
	clear:both; 
	line-height:21px; 
	font-size:13pt;
}

.contact-info h2{
	color:#000  !important; 
	font-weight:bold!important; 
	font-size:20pt !important; 
	padding:0px 0px 10px 0px !important; 
	margin:0px;
	line-height:1.3em;
}
.contact-info h2 span{color:#374d91  !important; 	font-weight:bold!important; }
.contact-info p{
	color:#58595b!important; 
	font-weight:normal; 
	font-size:14pt !important; 
	padding:0px 0px 10px 0px !important; 
	margin:0px;
	line-height:1.3em;
}
.testi_txt{color:#182f8b; font-style:italic;}

/*=========================Footer Section Classes====================================*/
.footer{width:100%; float:left;  padding:5px 0px; }
.footer p { text-align:right; color:#294c8e !important; margin:0px 0 5px !important; padding:0px !important; font-size:15px !important;}
.footer img { width:100%;}
.copyright{width:260px; float:left; font-size:12px; padding:0px 20px 0px 0px;}
.copyright h1{font: 16px Arial, tahoma, verdana!important; color:#6d6f72!important; border-bottom:1px solid #6d6f72; margin:0px 0px 5px 0px; padding:0px 0px 5px 0px;}

#footer p {font:11px  Arial, Helvetica, sans-serif; color:#6d6f72; line-height:14px; margin:0px; padding:0px 0px 0px 0px;}
#footer p a{color:#6d6f72 !important; text-decoration:none;}
#footerbg{width:100%; height:200px; float:left; background:#e2e3e4;}


a.bluetxt{color:#0094d5 !important;}
.bluetxt{color:#0094d5!important;}

a.greentxt{color:#699a43 !important;}
.greentxt{color:#699a43!important;}

a.orangetxt{color:#f47649 !important;}
.orangetxt{color:#f47649!important;}


a.red{color:#db4438 !important;}
.red{color:#db4438!important;}
.redtxt{color:#db4438!important; font-size:18px; font-style:italic;}
/*=========================Other Classes====================================*/
.right{text-align:right;}
.input{border:solid 2px #D1D1D1; width:96%; line-height:26px;}

.mainContent h1{
	font-size:24px; 
	font-weight:bold;
	color:#294187; 
	margin:0px;
	padding:5px 0px 5px 0px;
	line-height:1.3em;
}
.mainContent h1 span{color:#ed2625;}
.mainContent h2{
	font-size:16px; 
	font-weight:normal;
	color:#294187; 
	margin:0px; 
	padding:10px 0px 5px 0px;
	line-height:1.3em;
}
.mainContent h2 a{
	color:#294187;
	text-decoration:underline;
}
.mainContent p{
	font-size:14px; 
	color:#555555;
	line-height:1.3em; 
	margin:0px; 
	padding:5px 0px 5px 0px;
}
.mainContent p span{color:#294187;}
.mainContent p a{
	color:#294187; 
	font-weight:normal; 
	text-decoration:none;
}
.mainContent p.small{
	font-size:12px; 
	color:#555555;
	line-height:1.4em; 
	margin:0px; 
	padding:5px 0px 5px 0px;
}

ul.w-ul{width:125px; float:left;}
ul.services,
ul.services1,
ul.services2
{margin:0px; padding:10px 0px;}
.services li{list-style:none; background:url('../images/bullet.jpg') no-repeat 0px 6px ; margin:0px; padding:0px 0px 3px 15px; font-size:15px; font-weight:normal; color:#294187; line-height:1.3em;}
.services1 li{list-style:none; background:url('../images/bullet1.jpg') no-repeat 0px 8px ; margin:0px; padding:0px 0px 3px 12px; font-size:15px; font-weight:normal; color:#00438c; line-height:1.3em;}
.services2 li{list-style:none; background:url('../images/bullet2.jpg') no-repeat 0px 5px ; margin:0px; padding:0px 0px 3px 10px; font-size:12px; font-weight:normal; color:#555555; line-height:1.3em;}

.half{ width:270px; float:left;}
ul.half{margin:0px; padding:10px 0px;}
.half li{list-style:none; background:url('../images/bullet1.jpg') no-repeat 0px 8px ; margin:0px; padding:0px 0px 3px 12px; font-size:15px; font-weight:normal; color:#d2232a; line-height:1.3em;}

.half1{ width:95px; float:left; font-size:11px; color:#d2232a; line-height:1.3em;	margin:0px; padding:5px 0px 5px 0px;}
.testi{width:380px; float:left; padding:7px 0px 7px 0px;}
.testi h2{font-size:15px; font-weight:bold; color:#294187; margin:0px; padding:2px 0px 1px 0px; line-height:1.3em;}
.testi h3{font-size:13px; font-weight:bold; color:#555555; margin:0px; font-style:italic; padding:1px 0px 1px 0px; line-height:1.3em;}
.testi p {font-size:15px; color:#555; margin:0px; padding:1px 0px 2px 0px; line-height:1.3em;}

.discount-sec{background:url(../images/discount-bk.jpg) no-repeat top left; width:200px; height:201px;padding-left:164px; float:left;}
.discount-sec a{margin-top:172px; font-size:12px; color:#ffffff; display:block; float:left;}
.discount-sec a:hover{color:#5eacdd;}

.internet-dis-sec{background:url(../images/internet-dis-bk.jpg) no-repeat top left; width:300px; height:201px; padding-left:64px; float:left;}
.internet-dis-sec  a{margin-top:171px; font-size:12px; color:#ffffff; display:block; float:left;}
.internet-dis-sec  a:hover{color:#051931;}

.fullswitch-bk{background:url(../images/fullswitch-bk.jpg) no-repeat top left; width:300px; height:201px; padding-left:64px; float:left;}
.fullswitch-bk  a{margin-top:171px; font-size:12px; color:#ffffff; display:block; float:left;}
.fullswitch-bk  a:hover{color:#051931;}

.faq_left{width:580px; float:left;}
.faq-row{width:570px;  float:left;}
.faq-row p span{display:block; padding-top:10px;}
.faq_right{width:170px; float:right;}
.boiler-img{width:170px; padding-bottom:10px; float:left;}

.boxPan{width:100%;  float:left; padding:15px 0 0 0; box-sizing: border-box;}
.box1{width:24%; float:left; margin:0 13px 0 0; text-align:center;}
.box1 img {width:100%; float:left;}
.box1:last-child { margin:0px; float:right;}


.boxPan ul{margin:0px; padding:10px 15px;}
.boxPan li{list-style:none; background:url('../images/bullet.png') no-repeat 0px 7px ; margin:0px; padding:0px 0px 3px 12px; font-size:15px; font-weight:normal; color:#fff; line-height:1.3em;}
.mar1{ margin-right:11px;}
.boxGrayTxt{ width:170px; float:left; font-size:13px; color:#fff; line-height:1.3em; margin:0px; padding:10px 10px 10px 10px;}
.boxGrayYoutube{width:32px; float:left; padding-top:30px;}

